-- 基础信息
base_info = {
	group_id = 133002011
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 11001, monster_id = 28040101, pos = { x = 1808.454, y = 199.250, z = -232.349 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11002, monster_id = 28040101, pos = { x = 1800.857, y = 199.250, z = -238.864 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11003, monster_id = 28040101, pos = { x = 1801.901, y = 199.250, z = -233.592 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11004, monster_id = 28040101, pos = { x = 1826.727, y = 199.250, z = -129.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11005, monster_id = 28040101, pos = { x = 1831.547, y = 199.250, z = -121.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11006, monster_id = 28040101, pos = { x = 1802.301, y = 199.250, z = -111.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11007, monster_id = 28040101, pos = { x = 1797.785, y = 199.250, z = -113.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11008, monster_id = 28040101, pos = { x = 1801.602, y = 199.250, z = -115.773 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11009, monster_id = 28040101, pos = { x = 1842.063, y = 199.250, z = -103.334 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11010, monster_id = 28040101, pos = { x = 1837.122, y = 200.000, z = -96.176 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 3 },
	{ config_id = 11011, monster_id = 28040101, pos = { x = 1838.196, y = 199.250, z = -103.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11012, monster_id = 28040101, pos = { x = 1835.762, y = 199.250, z = -192.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11013, monster_id = 28040101, pos = { x = 1832.114, y = 199.250, z = -186.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11014, monster_id = 28040101, pos = { x = 1836.307, y = 199.250, z = -184.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11015, monster_id = 28040101, pos = { x = 1832.922, y = 199.250, z = -188.984 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 11016, monster_id = 28040102, pos = { x = 1805.817, y = 200.000, z = -12.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 11017, monster_id = 28040102, pos = { x = 1803.725, y = 200.000, z = -17.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 11018, monster_id = 28040102, pos = { x = 1801.944, y = 200.000, z = -11.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "水族", area_id = 5 },
	{ config_id = 11019, monster_id = 28010202, pos = { x = 2003.233, y = 213.579, z = -123.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 11020, monster_id = 28010201, pos = { x = 1991.661, y = 226.412, z = -153.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 11001, 11002, 11003, 11004, 11005, 11006, 11007, 11008, 11009, 11010, 11011, 11012, 11013, 11014, 11015, 11016, 11017, 11018, 11019, 11020 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
